# Configuration defaults for trans

blocket_id = %USER%

bconfd =  %DESTDIR%/regress/conf/bconf.conf

port = %REGRESS_TRANS_PORT%
failover_port = %REGRESS_TRANS_FPORT%

control_port = %REGRESS_TRANS_CPORT%
control_failover_port = %REGRESS_TRANS_CFPORT%

debug = 1
log_level = debug
# log_tag = trans

db.pgsql.master.engine = PGSQL
db.pgsql.master.name = blocketdb
db.pgsql.master.hostname = localhost
db.pgsql.master.user = %USER%
db.pgsql.master.password =
db.pgsql.master.socket = %REGRESS_PGSQL_HOST%
db.pgsql.master.options = -c search_path=%BPVSCHEMA%,public -c blocket.bconf_host=localhost -c blocket.bconf_port=%REGRESS_TRANS_PORT%
db.pgsql.master.max_workers = 25

db.pgsql.slave.engine = PGSQL
db.pgsql.slave.name = blocketdb
db.pgsql.slave.hostname = localhost
db.pgsql.slave.user = %USER%
db.pgsql.slave.password =
db.pgsql.slave.socket = %REGRESS_PGSQL_HOST%
db.pgsql.slave.options = -c search_path=%BPVSCHEMA%,public -c blocket.bconf_host=localhost -c blocket.bconf_port=%REGRESS_TRANS_PORT%
db.pgsql.slave.max_workers = 250

ev_popen.limit=80

basedir = ./

xerr_abort = 0

